@import url('https://fonts.googleapis.com/css2?family=Trispace:wght@500&display=swap');


.myCards {
    width: 18rem;
    height: 10rem;
    padding: 5px;
    color: #fff;
    outline: none;
    text-decoration: none;
}

.myCards:hover {
    transition: 0.3s;
    transform: scale(1.05);
    color: #fff;
}

.myCards div {
    width: 100%;
    height: 100%;
    background-color: #4f4f4f !important;
}

.myCards2 {
    width: 25rem;
    height: auto;
    padding: 5px;
    color: black;
    outline: none;
    text-decoration: none;
    border: none!important;
}

.myImg {
    margin: auto;
    height: auto;
    width: auto;
    max-width: 250px;
    max-height: 220px;
}

.myImgMini {
    margin: auto;
    height: auto;
    width: auto;
    max-height: 350px;
}

.myImgMiniCart {
    margin: auto;
    height: auto;
    width: auto;
    max-height: 100px;
}

.myBackground {
    z-index: -9999;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    height: 100vh;
    width: auto;
    max-width: 500px;
    max-height: 100vh;
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
}

.myBackgroundLogin {
    margin: auto;
    height: auto;
    width: auto;
    max-width: 400px;
    max-height: 300px;
    cursor: pointer;
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
}

.myLogo {
    margin: auto;
    height: auto;
    width: auto;
    max-width: 60px;
    max-height: 60px;
}

.myLogoAvatar {
    width: 50px;
    height: 50px;
    border-radius: 100%;
}

.border-right {
    border-right: 1px solid black !important;
}

.whiteBackgroundOpacity {
    background-color: rgba(255, 255, 255, 0.5)!important;
}

.myBackgroundLogin:hover {
    transform: scale(1.05);
}

.myFont {
    font-family: 'Trispace', sans-serif;
}

.myLink {
    color: black;
    outline: none;
    text-decoration: none;
}

.myLink:hover {
    color: #b90000;
}

.myLinkActive {
    color: #b90000;
    outline: none;
    text-decoration: none;
}